/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.phone-info.with_nav {display:none;}
.av-upcoming-events .av-upcoming-event-image { border-radius: 0; width: 70px;}
.hentry .av-magazine-content-wrap {min-height: 80px;}
.av-magazine-thumbnail, .news-thumb, #top div .avia-gallery .avia-gallery-big, #top div .avia-gallery img { border: none; }
.av-magazine-sideshow .av-magazine-thumbnail {width: 80px; min-height: 80px; margin: 0 15px 15px 0;}
.big-preview.single-big img {margin: 0 auto;}
.single-big .pagination a {background: #666666; color: #ffffff;}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.51) !important;}
.stretch_full {border-color: #666666;}
a.link_decor {text-decoration: underline;}
.show_mobile_menu #advanced_menu_hide {top: 5% !important;}
.single-post .big-preview img { margin: auto; }
.avia_textblock p a {word-wrap: break-word;}
.avia_textblock ul a {word-wrap: break-word;} 
#commentform label {position: initial;}
/*.avia-tooltip.avia-tt {display: none !important;}*/
.av-magazine-time.updated {display: none !important;} 
.avia_toolteap_hover {display: block !important;opacity: 1 !important;}
/*.main_menu .social_bookmarks_rss , .main_menu .social_bookmarks_youtube {display:none !important}*/
.open{display: block !important; opacity: 1 !important;}
.close{display: none !important; opacity: 0 !important;}
.all_share .addthis_default_style {width:auto; height: 34px; overflow: hidden;}
.all_share .addthis_toolbox a span {
	    line-height: 32px !important;
    	height: 32px !important;
    	width: 32px !important;
    	border-radius: 20px;
    	background-color: transparent !important;  
}
.all_share .addthis_button_facebook  span:hover {
	background-color: #37589b !important; 
} 
 .all_share .addthis_button_twitter  span:hover {
	background-color: #46d4fe !important; 
}
.all_share .addthis_button_google_plusone_share  span:hover {
	background-color: #a72b1d !important;
}
.all_share .addthis_button_instagram_follow  span:hover {
	background-color: #a67658 !important;
}
.all_share .addthis_button_email  span:hover {
	background-color: #9fae37 !important;
}
.all_share .share_tittle {font-size: 15px;}
.main_menu .all_share .addthis_toolbox a .size_in_scroll {width: 25px !important;height: 25px !important;} 
.all_share_size_in_scroll {margin-top: 0 !important;}
.all_share {
	width: 240px;
    float: right;
    margin-top: 25px;
}
.all_share .addthis_toolbox a .at-icon-wrapper svg {width: 32px !important; height: 32px !important;}
.at-icon {fill: #808080 !important;}
.at-icon:hover {fill: #fff !important;}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}
#top .avia_cart_buttons .button,
.products .avia_cart_buttons { 
	width: 100%;
	border-radius: 0; 
}
div form.cart div.quantity {
    margin-left: 15px;
	margin-right: 5px;
}
#top form.cart .button {
    height: 43px;
	margin-left: 15px;
}
.single-product#top form.cart .button {
    height: 50px;
    margin-left: 15px;
    width: 100%;
    margin-left: 0;
    border-radius: 7px;
    font-size: 18px;
}
#top .inner_product_header {
    padding: 10px 15px 0;
    min-height: 70px;
}
.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th {
    padding: 6px 10px 3px;
}
.shop_table ul#shipping_method, .cart_totals ul#shipping_method {
    margin-bottom: 5px;
    font-size: 14px;
    color: #666;
}
.woocommerce-cart .shop_table ul#shipping_method li label, .cart_totals ul#shipping_method li label {
	font-weight: 400;
}
.shop_table .woocommerce-shipping-totals .woocommerce-shipping-destination { 
	display: none;
}
.sm-discounttxt {
    padding: 0 15px 30px;
    font-size: .9em;
}
.single-product .sm-discounttxt {
	display: none; 
}
.cart-collaterals .cart_totals,
.cart-collaterals .cart_totals a.button.alt {
    width: 100%;
}
.cart-collaterals .cart_totals .shop_table {
	width: 50%;
	float: left;
}
.cart-collaterals .cart_totals .wc-proceed-to-checkout {
	width: 50%;
	float: left;
	padding-left: 5%;
}
.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
    clear: both;
}
@media   (max-width: 1220px) {
	#header_main nav .social_bookmarks {margin-top: -56px;}
	.avia-menu.av-main-nav-wrap.av_menu_icon_beside {
		position: absolute;
		top: 55px;
		right:0;
	}
	.header-scrolled .avia-menu.av-main-nav-wrap.av_menu_icon_beside {top: 34px;}
	#top #header .av-main-nav > li > a {
		height: 25px !important;
		line-height: 13px !important;
	}
	.main_menu {
		min-width: 73% !important;
	}
	.avia-menu.av_menu_icon_beside {
		padding-right: 0;
		margin-right: 0;
	}
	.all_share{width: auto; margin-top: 10px;}
	.all_share .share_tittle {
		display: inline-block;
    	float: left;
	}	
}
@media   (min-width: 945px) and (max-width: 1220px) {
	#menu-item-shop .cart_dropdown_link {
		left: 5px;
		top: -35px;
		padding: 0;
	}
}
@media   (max-width: 998px) {
  /* Add your Desktop Styles here */
	.social_bookmarks  {   
    top: 96px !important;
	display:block !important}
	.header-scrolled .social_bookmarks  { display:none !important }
	.avia-menu.av_menu_icon_beside {padding-right:0 !important;  margin-right: 0  !important; }	
	.logo a, .logo a img {max-height: 90px;}
	.header-scrolled.header-scrolled-full .logo a, .logo a img {max-height: 59px; margin-top: 0 !important;}
	#header_main nav .social_bookmarks {    right: -6px !important;}
	.logo a {margin-top: 13px  !important;}
	#header_main nav .social_bookmarks {margin-top: -87px;}
}

@media   (max-width: 944px) {
	#header_main .inner-container .main_menu .noLightbox {display:none !important;}
	.container #advanced_menu_toggle, #advanced_menu_hide {display: block; }
	html body #advanced_menu_toggle:after {
    content: 'MENU';
    font-size: 14px;
    float: left;
    padding-top: 5px;
	}
	.av_header_unstick_top #advanced_menu_toggle, .av_header_unstick_top #advanced_menu_hide {
    position: absolute;
    height: 46px;
    width: 70px;
    line-height: 36px;
    text-decoration: none;
    text-align: center;    
    top: 75px;
    z-index: 9;
    border-width: 0;
    font-size: 30px;
	display: block !important;
	}
	.responsive #top #menu-item-shop.cart_dropdown {
    margin: 0;
    top: 0;
    border: none;
    height: 100%;
    width: auto;
    line-height: 36px;
    position: static;
    margin-left: -39px;
    margin-bottom: -65px;
}
	.header-scrolled #advanced_menu_toggle {top: 50%;}
	
	#header_main nav .social_bookmarks {
		margin-top: -53px;		
	}
	#header_main nav .social_bookmarks {
		left: 0;		
		margin: -50px auto;
		width: 264px;
	}
	.all_share {
		margin: 10px auto;
		display: block;
		float: none;
		width: 335px;
	}
	#top #header_main #searchform{
		width: 300px;
		margin: 10px auto 0;
	}
	.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {padding-top: 198px;}
	.menu-item-social_icons .noLightbox {top: 0 !important; padding:10px 9px 10px 22px !important; height: 50px !important;}
	#mobile-advanced .menu-item-social_icons .noLightbox li {clear: none; border-right-width:0;}
	#mobile-advanced .menu-item-social_icons .noLightbox li a {border: 0;}
	#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before {
		font-family: 'entypo-fontello' !important;
		top: 0 !important;
		color: #666666 !important;
	}
	.menu-item-search, .menu-item-social_icons {border-bottom: 1px solid #e1e1e1;}
	#mobile-advanced .menu-item-search #searchform {padding: 17px;}

	#mobile-advanced .sub_menu .in_mobile_parent .in_mobelu_menu {float: left; clear: none; border: none;}
	#mobile-advanced .sub_menu .in_mobile_parent .in_mobelu_menu a:before {display: none;}
	#mobile-advanced .sub_menu .in_mobile_parent .in_mobelu_menu a {font-size: 14px; padding-left: 20px;}
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media (max-width: 800px){
	#top #searchform {max-width: 300px; z-index: 9999999;}
	#top .header-scrolled.header-scrolled-full #searchform {
		    position: absolute;
		    top: 0;
		    left: 0;
		    right: 0;
		    z-index: 99999;
		    margin: 10px auto 0;
	}
}


@media   (max-width: 769px) {
  /* Add your Desktop Styles here */
  
    .social_bookmarks  {    
		top: 66px !important;
	 }
    .social_bookmarks  {    right: 61px !important;      }
    #header_main nav .social_bookmarks {
		left: 67px;		
		margin: 0px auto !important;		
	}
    #top header#header .av-main-nav > li#menu-item-search > a:before { content: attr(data-av_icon); }
    .responsive #top #wrap_all .container { width: 100%, max-width: 100%;}
	.responsive #top #main .container_wrap:first-child {padding-top: 0px;}
	.show_mobile_menu #mobile-advanced {padding: 120px 0 !important;}
	.show_mobile_menu #advanced_menu_hide {top: 8% !important;} 
	.sidebar_right .comment_container {padding-right: 0px;}
	.responsive .shop_table .product-quantity {
    display: table-cell;
	}
	#top div .quantity input.plus, #top div .quantity input.minus {
	width: 20px;
	height: 30px;
	line-height: 30px;
	}	
	#top div .quantity input.qty {
	width: 30px;
	height: 30px;
	line-height: 30px;
	}	
	table div.quantity {
		width: 75px;
	}
	#top #wrap_all ins:before {
		display: none;
	}
	.woocommerce-cart-form .awdr_cart_strikeout_line {
		display: flex;
		flex-direction: column;
		padding: 0;
		margin: 0;
		line-height: 0;
	}
	.cart-collaterals .cart_totals .shop_table {
		width: 100%;
		float: left;
	}
	.cart-collaterals .cart_totals .wc-proceed-to-checkout {
		width: 100%;
		float: left;
		padding-left: 0;
	}
}
@media   (max-width: 600px) {
	#header_main nav .social_bookmarks{
		left: 0;
		right: 0 !important;
		margin: 0 auto !important;
		float: none;
    	top: 35px !important;
	}
}
@media   (max-width: 540px) {
  /* Add your Desktop Styles here */
  
	.logo a, .logo a img {max-height: 80px !important;}
	.social_bookmarks {
		top: 47px !important;
	}
/*	.social_bookmarks {
		right: 54px !important;
	} */

}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media   (max-width: 490px) {
  /* Add your Desktop Styles here */
  
	 html body [data-av_iconfont='entypo-fontello']:before {font-size: 17px !important;}
	#top .social_bookmarks li {    width: 26px !important;}
	#advanced_menu_toggle, #advanced_menu_hide {line-height: 28px !important;height: 38px !important; }
	.logo a, .logo a img {max-height: 60px !important;}
	.avia_textblock h3 img {width:100%; }
	.avia_textblock  .alignright {margin-bottom: 18px;}
	.show_mobile_menu #advanced_menu_hide {top: 7% !important;}
}


@media   (max-width: 435px) {
	.responsive .main_menu {position:relative;}
	#header_main nav .social_bookmarks {
		left: 0;
		margin: -46px auto !important;
	}
	.show_mobile_menu #advanced_menu_hide {top: 12% !important;}

	.all_share .addthis_default_style {width: 110px; margin: 0 auto;clear: both;}
	.all_share {width: 230px;}
	.main_menu .noLightbox.social_bookmarks.icon_count_7 {width: 100% !important;} 	
	.responsive #header .social_bookmarks {padding-bottom: 100px !important;}
}


@media   (max-width: 370px) {
	.header_color .sub_menu ul li a {font-size: 11px;}
}

}

